
.table{
    margin-left: 70px;
    width: 85%;
    margin-top: 10px;
}
.clickS{
    color:blue;
    cursor: pointer;
}
.clickM{
    color: gray;
    cursor: pointer;
}

.mat-elevation-z8 {
    MARGIN-TOP: 3%;
    width: 90%;
    margin-left: 4%;
} 